logo

Уведомление

Icon
Error

Новая тема Ответить
Опции
К последнему сообщению К первому непрочитанному
grogen  
#1 Оставлено : 12 декабря 2017 г. 10:07:32(UTC)
Цитировать
grogen

Статус: Newbie

Группы: Registered, Все пользователи
Зарегистрирован: 04.12.2017(UTC)
Сообщений: 4

При скроллинге таблицы границы столбцов разъезжаются относительно границ стобцов заголовков. В чем может быть проблема и как это пофиксить?
UserPostedImage

Отредактировано пользователем 12 декабря 2017 г. 10:08:40(UTC)  | Причина: Не указана

PMasalkin  
#2 Оставлено : 12 декабря 2017 г. 10:12:20(UTC)
Цитировать
PMasalkin

Статус: Newbie

Группы: Registered, CaseberryAdmins, Все пользователи
Зарегистрирован: 15.05.2017(UTC)
Сообщений: 2

Добрый день, какой версией ASP.NET вы пользуетесь?
grogen  
#3 Оставлено : 12 декабря 2017 г. 10:41:06(UTC)
Цитировать
grogen

Статус: Newbie

Группы: Registered, Все пользователи
Зарегистрирован: 04.12.2017(UTC)
Сообщений: 4

Автор: PMasalkin Перейти к цитате
Добрый день, какой версией ASP.NET вы пользуетесь?


4.0
abratchikova  
#4 Оставлено : 12 декабря 2017 г. 10:57:33(UTC)
Цитировать
abratchikova

Статус: Newbie

Группы: CaseberryAdmins, Registered, Developer, Все пользователи, admin, Administrators
Зарегистрирован: 24.03.2016(UTC)
Сообщений: 6

Автор: grogen Перейти к цитате
Автор: PMasalkin Перейти к цитате
Добрый день, какой версией ASP.NET вы пользуетесь?


4.0


Нужна версия Flexberry ASP.NET.
grogen  
#5 Оставлено : 12 декабря 2017 г. 11:03:52(UTC)
Цитировать
grogen

Статус: Newbie

Группы: Registered, Все пользователи
Зарегистрирован: 04.12.2017(UTC)
Сообщений: 4

Автор: abratchikova Перейти к цитате
Автор: grogen Перейти к цитате
Автор: PMasalkin Перейти к цитате
Добрый день, какой версией ASP.NET вы пользуетесь?


4.0


Нужна версия Flexberry ASP.NET.


2.3.0-alpha03

Отредактировано пользователем 12 декабря 2017 г. 11:04:23(UTC)  | Причина: Не указана

abratchikova  
#6 Оставлено : 12 декабря 2017 г. 11:16:38(UTC)
Цитировать
abratchikova

Статус: Newbie

Группы: CaseberryAdmins, Registered, Developer, Все пользователи, admin, Administrators
Зарегистрирован: 24.03.2016(UTC)
Сообщений: 6

Автор: grogen Перейти к цитате
Автор: abratchikova Перейти к цитате
Автор: grogen Перейти к цитате
Автор: PMasalkin Перейти к цитате
Добрый день, какой версией ASP.NET вы пользуетесь?


4.0


Нужна версия Flexberry ASP.NET.


2.3.0-alpha03


Возьмите стабильную версию.
grogen  
#7 Оставлено : 13 декабря 2017 г. 13:08:40(UTC)
Цитировать
grogen

Статус: Newbie

Группы: Registered, Все пользователи
Зарегистрирован: 04.12.2017(UTC)
Сообщений: 4

Автор: abratchikova Перейти к цитате
Возьмите стабильную версию.

К сожалению это не помогло.
PMasalkin  
#8 Оставлено : 13 декабря 2017 г. 14:06:38(UTC)
Цитировать
PMasalkin

Статус: Newbie

Группы: Registered, CaseberryAdmins, Все пользователи
Зарегистрирован: 15.05.2017(UTC)
Сообщений: 2

Добрый день, на тестовом стенде ошибка не повторяется.
Попробуйте обновить Flexberry ASP.NET BlueSky Theme.

Если не поможет уточните проект (учебный или нет), тип лицензии, версии Flexberry ASP.NET и Flexberry ASP.NET BlueSky Theme.
И шаги для воспроизведения ошибки.

Отредактировано пользователем 13 декабря 2017 г. 14:44:10(UTC)  | Причина: Не указана

Быстрый ответ Показать форму быстрого ответа
Пользователи, просматривающие эту тему
Guest
Новая тема Ответить
Быстрый переход  
Вы можете создавать новые темы в этом форуме.
Вы можете отвечать в этом форуме.
Вы можете удалять Ваши сообщения в этом форуме.
Вы можете редактировать Ваши сообщения в этом форуме.
Вы не можете создавать опросы в этом форуме.
Вы можете голосовать в этом форуме.